{
    "version":      1,
    "fileType":  "FactMetaData",
    "QGC.MetaData.Facts":
[
{
    "name":             "TileHeight",
    "shrotDesc": "The height of a tile",
    "type":             "double",
    "units":            "m",
    "min":              0.3,
    "decimalPlaces":    2,
    "default":     5
},
{
    "name":             "TileWidth",
    "shrotDesc": "The height of a tile",
    "type":             "double",
    "units":            "m",
    "min":              0.3,
    "decimalPlaces":    2,
    "default":     5
},
{
    "name":             "MinTileAreaPercent",
    "shrotDesc": "The minimal allowed area in percent (of width*height).",
    "type":             "double",
    "units":            "%",
    "min":              0,
    "max":              100,
    "decimalPlaces":    2,
    "default":     20
},
{
    "name":             "ShowTiles",
    "shrotDesc": "Show tiles",
    "type":             "bool",
    "default":     true
},
{
    "name":             "BorderPolygonOffset",
    "shrotDesc": "The distance between the measurement area and it's enclosing polygon",
    "type":             "double",
    "units":            "m",
    "min":              0,
    "decimalPlaces":    1,
    "default":     5
}
]
}
